.button {
  min-width: 5.375rem;
  height: 3rem;

  background-color: var(--first-color);

  font-family: var(--text-font);
  font-weight: 600;
  font-size: var(--text-font-size);
  line-height: var(--line-height);
  color: var(--text-color);

  cursor: pointer;
}
